apiVersion: v1
kind: Service
metadata:
  name: servico-projeto-lance-alimento
  labels:
    app: projeto-lance-alimento
spec:
  type: ClusterIP
  ports:
  - port: 80
    targetPort: 8080
    protocol: TCP
  selector:
    app: projeto-lance-alimento